SEM(4)

NAME
sem - POSIX semaphores

SYNOPSIS
To link into the kernel:

options P1003_1B_SEMAPHORE

DESCRIPTION
The sem facility provides system calls used by the standard C library (libc) to implement POSIX semaphores.

SEE ALSO
config(1), sem_destroy(3), sem_getvalue(3), sem_init(3), sem_open(3), sem_post(3), sem_wait(3), options(4)

HISTORY
The sem facility appeared as a kernel option in NetBSD 2.0.